/* No comment provided by engineer. */
" ... \n[removed some results]" = "[ ... ]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Automatische Ausrichtung in folgenden Glyphen deaktiviert: %@";

/* Export Panel */
"Export" = "Exportiere";

/* No comment provided by engineer. */
"Import Metrics" = "Metriken importieren";

/* No comment provided by engineer. */
"Metrics" = "Metriken";

/* error message */
"Problem exporting AFM file" = "Problem beim Exportieren der AFM-Datei";

